@media only screen and (max-width: 1899.98px) {
.navbar-wrapper ul li a { padding: 0 15px; }
}
/*-1500--125%*/
@media only screen and (max-width: 1599.98px) {
.video-container a::before { width: 70px; height: 70px; }
/*----*/
.top-language-selector img { height: 45px; }
.contact-list li strong { font-size: 10px; }
.HomeSection1-counter { padding-top: 55px; }
.counter-holder { font-size: 82px; }
.counter { height: 140px; }
.HomeSection2::before { height: 115px; }
.HomeSection3-left { padding-right: 140px; }
.BottomSection-right { margin-left: -100px; margin-right: 0px; }
.BottomSection { padding-bottom: 100px; }
.BottomSection-bottom-container { margin-left: -502px; }
.news-slider .slick-list { padding-right: 250px !important; }
.cta-box { padding: 65px 100px; border-radius: 40px; margin-top: -100px; }
.inner-header .logo-holder { margin-left: -50px; }
.mv-list { padding: 0px 50px; }
.mv-box { margin-bottom: 30px; }
.mv-box .icon-holder { height: 55px; }
.image-caption { padding: 20px 20px; }
.BusinessesSection1-left { padding-right: 65px; }
.BottomSection-bottom-container.alt { padding-right: 50px; }
.company-announcements-left { padding-right: 45px; }
.company-announcements-right { margin-left: -45px; }
.ctbl-header { padding: 0px 55px; }
.ctbl-rw { padding: 20px 55px; }
.ctbl-header>div:nth-child(1), .ctbl-rw>div:nth-child(1) { flex: 1 0 0%; padding-right: 150px; }
.ctbl-header>div:nth-child(2), .ctbl-rw>div:nth-child(2) { width: 280px; padding-right: 150px; }
.ctbl-header>div:nth-child(3), .ctbl-rw>div:nth-child(3) { width: 135px; }
.ContactSection1-left { padding-right: 150px; }
.ContactSection1-right { padding-left: 45px; }
.topRightHeader { margin-left: 60px; }
.banner-info-inner { max-width: 605px; padding: 50px; }
.ftbox1 { width: 260px; }
.ftbox2 { width: 200px; }
.container-custom { padding: 0 120px; max-width: 100%; }
.navbar-wrapper ul li a { height: 110px; padding: 0 12px; }
.navbar-icon { padding-bottom: 8px; }
.navbar-icon img { width: 30px; }
.cart-count { width: 28px; height: 28px; font-size: 8px; }
.top-cart { padding-right: 14px; }
.custom-button::after, .nav li.menu-item-highlighted a:after { width: 11px !important; height: 13px !important; }
.category-box-content { bottom: 10px; left: 15px; right: 15px; padding: 16px 25px; min-height: 90px; }
.cat-box-icon { width: 60px; min-width: 60px; height: 60px; margin-right: 15px; }
.cat-box-icon img { max-height: 40px; }
.view-all-categories { padding-top: 70px; }
.learn-more-btn { font-size: 9px; }
.learn-more-btn img { width: 11px; margin-top: -4px; }
.hwp2-left { padding-right: 55px; }
.hwp2-right { margin-left: -55px; }
.pageTitle { padding-bottom: 24px; }
.wwd-box:hover .wwd-box-img .learn-more-btn { bottom: 24px; }
.wwd-box-coontent { padding-top: 25px; }
.wwd-box-coontent h3 { padding-bottom: 8px; }
.wwd-slider .slick-prev { left: -10px; }
.wwd-slider .slick-next { right: -10px; }
.client-categories li { font-size: 38px; }
.client-categories li { padding-right: 40px; }
.client-categories li::after { right: 10px; }
.hwp4-subhead { padding-bottom: 12px; }
.hwp4-content { max-width: 850px; padding-bottom: 40px; }
.client-logos-holder { padding: 15px 30px; border-radius: 15px; }
.testimonial-slider .slick-prev { left: -5px; }
.testimonial-slider .slick-next { right: -5px; }
.tbi-img { width: 50px; height: 50px; min-width: 50px; margin-right: 20px; }
.testimonial-box { padding: 30px 55px; }
.float-icon { width: 53px; top: 30px; left: 30px; }
.testimonial-box-content { padding-bottom: 24px; }
.whatsapp-button a { width: 63px; height: 63px; }
.whatsapp-button { right: 70px; }
.counter-box .counter-head h2 { font-size: 140px; }
.home-wrapper7 .client-logos-holder ul { margin: -24px; }
.home-wrapper7 .client-logos-holder ul li { padding: 24px; }
.home-wrapper8 .form-group label { font-size: 9px; letter-spacing: 0.45px; margin-bottom: 10px; }
.home-wrapper9 .client-logos-holder ul li { padding: 12px; }
.home-wrapper9 .client-logos-holder ul { margin: -12px; }
.inner-banner-image { min-height: 350px; }
.abt-wp1-box .abt-wp1-icon { padding-bottom: 30px; }
.abtwp4-sec1-right { padding-left: 70px; }
.abt-wp4-sec1, .abt-wp4-sec2, .abt-wp4-sec3 { padding-bottom: 70px; }
.abt-wp4-sec3 .abtwp4-sec1-right { padding: 0 70px 0 0; }
.action-box-content { padding: 15px; bottom: 12px; left: 20px; right: 20px; }
.service-wp2-right { padding-left: 50px; }
.serwp2-box-content { padding-top: 28px; }
.crowd-box-content { padding-top: 20px; }
.abtwp4-sec2 { padding-top: 70px; }
.product-sidebar { padding: 30px; }
.product-intro p { margin-bottom: 20px; }
.product-intro h1, .product-intro h2, .product-intro h3, .product-intro h4, .product-intro h5, .product-intro h6 { padding-bottom: 12px; }
.product-details .price-holder { padding-bottom: 28px; margin-bottom: 28px; }
.item-share a { width: 45px; height: 45px; font-size: 18px; }
.tab-body { padding: 40px 30px 0; }
.related-prod-slider .slick-slide { padding: 0 12px; }
.related-prod-slider { margin: 0 -12px; }
.related-prod-slider .slick-prev { left: -25px; }
.related-prod-slider .slick-next { right: -25px; }
.prod-det2-content { padding-bottom: 45px; }
.prod-det2-video .img-holder:before { width: 80px; height: 80px; font-size: 32px; }
.product-details-wrapper2 table td { padding: 10px 0; }
.product-details-wrapper4 .section-head { max-width: 735px; }
.accordion-header a::before { width: 25px; height: 25px; }
.prod-det2 { padding-top: 70px; }
.events-wrapper1 .nav-tabs .nav-link { min-width: 180px; font-size: 19px; letter-spacing: 0.34px; height: 42px; }
.events-content .tab-body { padding: 45px 0 0 0; }
.event-box-img:before { width: 123px; height: 123px; }
.loadmore-events-btn { padding-top: 70px; }
.ci-box-icon { width: 90px; height: 90px; min-width: 90px; margin-right: 25px; }
.contact-wp1-left { max-width: 450px; }
.ci-box { margin-bottom: 25px; }
.contact-wp1-map iframe { height: 650px; }
.ci-box-content h4 { padding-bottom: 12px; }
.thankyou-content h1 { font-size: 78px; letter-spacing: 1.4px; }
.thankyou-content { max-width: 480px; padding-top: 30px; }
.breadcrumb-container li::before { font-size: 12px; margin-top: 6px; }
.product-details-wrapper4 .accordion { max-width: 850px; }
.awf-filters-container > ul > ul > li a { font-size: 14px !important; }
.awf-collapsible-children .awf-parent-container::after { font-size: 20px; }
.awf-filters-container > ul > ul > li a, .awf-children-container li a { font-size: 13px !important; }
.woocommerce .product-box .added_to_cart.wc-forward { font-size: 6px !important; }
}
/*-1400-*/
@media only screen and (max-width: 1499.98px) {
}
/*-1300-xxl*/
@media only screen and (max-width: 1399.98px) {
.show-xxl { display: block !important; }
.hide-xxl { display: none !important; }
.float-xxl { position: relative; transform: none; top: 0; }
.float-xxl .float-container-info { padding: 30px 0px; }
.auto-xxl { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
/*---*/
.inner-header .logo-holder { margin-left: -30px; }
.main-slider .slick-dots { left: 60px; }
.container-custom { padding: 0 80px; }
}
/*-1200-*/
@media only screen and (max-width: 1299.98px) {
.HomeSection3-left { padding: 0px 30px; }
.BusinessesSection1-left { padding: 0px 30px; }
.BottomSection-bottom-container.alt { padding-right: 30px; }
.ContactSection1-left { padding-right: 100px; }
.ContactSection1-right { padding-left: 30px; padding-right: 30px; }
.container-custom { padding: 0 30px; }
.main-slider .slick-dots { left: 20px; }
.wwd-slider .slick-prev { left: 0px; }
.wwd-slider .slick-next { right: 0px; }
.testimonial-slider .slick-prev { left: 0px; }
.testimonial-slider .slick-next { right: 0px; }
.feature-slider .wwd-box-coontent { padding-right: 0; }
}
/*-992-xl*/
@media only screen and (max-width: 1199.98px) {
.height-xl { height: auto !important; }
.show-xl { display: block !important; }
.hide-xl { display: none !important; }
.leftpad.xl { padding-left: 0px !important; }
.rightpad.xl { padding-right: 0px !important; }
.leftmargin.xl { margin-left: 0px !important; }
.rightmargin.xl { margin-right: 0px !important; }
.pt0-xl { padding-top: 0px !important; }
.pr0-xl { padding-right: 0px !important; }
.pb0-xl { padding-bottom: 0px !important; }
.pl0-xl { padding-left: 0px !important; }
.p0-xl { padding: 0px !important; }
.overlay-xl::before { visibility: visible; }
.auto-xl { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xl { text-align: center !important; }
.text-left-xl { text-align: left !important; }
.justify-center-xl { justify-content: center !important; }
.width-xl { width: 100% !important; max-width: 100%; }
.float-xl { position: relative; transform: none; top: 0; }
.float-xl .float-container-info { padding: 30px 0px; }
.img-left.xl, .img-right.xl { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.xl, .form-group.inline.xl { display: block !important; }
.form-group.inline.xl > label, .form-group.inline.xl .control { width: 100%; }
/*---*/
.BottomSection-bottom-container { margin-left: 0px; padding-left: 30px; }
.news-slider .slick-list { padding-right: 150px !important; }
.mv-list { padding: 0px 0px; }
.company-announcements-left { padding-right: 30px; }
.company-announcements-right { margin-left: 0px; }
.ctbl-header { padding: 0px 30px; }
.ctbl-rw { padding: 20px 30px; }
.ctbl-header>div:nth-child(1), .ctbl-rw>div:nth-child(1) { flex: 1 0 0%; padding-right: 30px; }
.ctbl-header>div:nth-child(2), .ctbl-rw>div:nth-child(2) { width: 170px; padding-right: 30px; }
.ctbl-header>div:nth-child(3), .ctbl-rw>div:nth-child(3) { width: 135px; }
.banner-info h2 { font-size: 58px; letter-spacing: 1px; }
.main-slider .slick-dots { left: 50%; top: auto; flex-direction: row; transform: translateX(-50%); }
.topRightHeader { margin-left: 0; }
.banner-info { padding-top: 70px; }
.home-banner-img { padding-bottom: 66.25%; }
.main-slider .slick-dots li:before { display: none; }
.main-slider .slick-dots li { margin: auto 10px; }
.client-categories li { font-size: 30px; }
.testimonial-box { padding: 30px 45px; }
.counter-list ul li { padding: 0 50px; }
.counter-list ul { margin: 0 -50px; }
.abt-wp2-right { margin-left: -10px; }
.abt-wp2-left { padding-right: 55px; }
.abtwp4-sec1-right { padding-left: 30px; }
.abt-wp4-sec3 .abtwp4-sec1-right { padding: 0 30px 0 0; }
.action-box-content h3 { padding-bottom: 8px; }
.product-details { padding-top: 50px; }
.related-prod-slider .slick-prev { left: 0px; }
.related-prod-slider .slick-next { right: 0px; }
.nav-tabs .nav-link { min-width: 240px; }
.thankyou-img { padding-bottom: 90.25%; }
.events-wrapper1 .nav-tabs .nav-link { min-width: 140px; }
.nav-arrow { display: flex !important; }
}
/*-1024*/
@media only screen and (max-width: 1023.98px) {
}
/*-768-lg*/
@media only screen and (max-width: 991.98px) {
.height-lg { height: auto !important; }
.show-lg { display: block !important; }
.hide-lg { display: none !important; }
.leftpad.lg { padding-left: 0px !important; }
.rightpad.lg { padding-right: 0px !important; }
.leftmargin.lg { margin-left: 0px !important; }
.rightmarginlg { margin-right: 0px !important; }
.pt0-lg { padding-top: 0px !important; }
.pr0-lg { padding-right: 0px !important; }
.pb0-lg { padding-bottom: 0px !important; }
.pl0-lg { padding-left: 0px !important; }
.p0-lg { padding: 0px !important; }
.overlay-lg::before { visibility: visible; }
.auto-lg { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-lg { text-align: center !important; }
.text-left-lg { text-align: left !important; }
.justify-center-lg { justify-content: center !important; }
.width-lg { width: 100% !important; max-width: 100%; }
.float-lg { position: relative; transform: none; top: 0; }
.float-lg .float-container-info { padding: 30px 0px; }
.img-left.lg, .img-right.lg { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.lg, .form-group.inline.lg { display: block !important; }
.form-group.inline.lg > label, .form-group.inline.lg .control { width: 100%; }
[data-animation-in] {
opacity: 1;
}
/*------*/
.HomeSection3-left { padding: 0px 30px 30px; }
.HomeSection3-right { padding-left: 30px; }
.BottomSection-right { margin-left: 0px; margin-right: 0px; }
.BusinessesSection1-left { padding: 0px 30px 30px; }
.BusinessesSection1-right { padding-left: 30px; }
.company-announcements-left { padding-right: 0px; }
.ContactSection1-left { padding-right: 0px; }
.ContactSection1-right { padding-left: 30px; padding-right: 30px; }
.home-banner-img { padding-bottom: 82.25%; }
.navbar-inner { overflow-x: scroll; }
.navbar-inner ul { min-width: 1150px; }
.ftbox h6 { padding-bottom: 15px; }
.payment-method { text-align: center; }
.copyright { line-height: 1.5; }
.hph1-left { padding: 0; }
.hph1-right { margin-left: 0; }
.view-all-categories { padding-top: 50px; }
.hwp2-left { padding-right: 0; }
.hwp2-right { margin-left: 0; }
.client-categories li { font-size: 24px; padding-right: 30px; }
.client-categories li::after { right: 5px; }
.testimonial-box { padding: 30px 30px; }
.float-icon { width: 43px; top: 20px; left: 20px; }
.counter-box .counter-head h2 { font-size: 90px; }
.counter { height: 90px; }
.counter-list ul li { padding: 0 15px; }
.counter-list ul { margin: 0 -15px; }
.home-wrapper7 .client-logos-holder ul li { padding: 12px; }
.home-wrapper7 .client-logos-holder ul { margin: -12px; }
.abt-wp2-left { padding: 0 0 30px 0; }
.abt-wp2-right { margin: 0; }
.abtwp4-sec1-right { padding: 30px 0 0 0; }
.abt-wp4-sec3 .abtwp4-sec1-right { padding: 0 0 30px 0; }
.odd-even-list .odd-even-box:nth-child(2n) .row > [class*="col-"]:first-child, .odd-even-list .odd-even-box:nth-child(2n) > .colContainer > .row > [class*="col-"]:first-child { order: 1; }
.odd-even-list .odd-even-box:nth-child(2n) .row > [class*="col-"]:last-child, .odd-even-list .odd-even-box:nth-child(2n) > .colContainer > .row > [class*="col-"]:last-child { order: 2; }
.service-wp2-right { padding: 30px 0 0 0; }
.poruducts-right { padding: 0; }
.tab-body { padding: 30px 20px 0; }
.events-wrapper1 .nav-tabs .nav-link { min-width: auto; padding: 0 20px; }
.contact-wp1-left { padding-bottom: 30px; }
.thankyou-img { padding-bottom: 76.25%; }
}
/*-736-md*/
@media only screen and (max-width: 767.98px) {
.height-md { height: auto !important; }
.show-md { display: block !important; }
.hide-md { display: none !important; }
.leftpad.md { padding-left: 0px !important; }
.rightpad.md { padding-right: 0px !important; }
.leftmargin.md { margin-left: 0px !important; }
.rightmargin.md { margin-right: 0px !important; }
.pt0-md { padding-top: 0px !important; }
.pr0-md { padding-right: 0px !important; }
.pb0-md { padding-bottom: 0px !important; }
.pl0-md { padding-left: 0px !important; }
.p0-md { padding: 0px !important; }
.overlay-md::before { visibility: visible; }
.auto-md { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-md { text-align: center !important; }
.text-left-md { text-align: left !important; }
.justify-center-md { justify-content: center !important; }
.width-md { width: 100% !important; max-width: 100%; }
.float-md { position: relative; transform: none !important; top: 0 !important; }
.float-md .float-container-info { padding: 30px 0px; }
.img-left.md, .img-right.md { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.md, .form-group.inline.md { display: block !important; }
.form-group.inline.md > label, .form-group.inline.md .control { width: 100%; }
/*----*/
.HomeSection1-counter .col-md-6:first-child { border: 0px; }
.cta-box { padding: 30px; }
.BottomSection.alt { padding-bottom: 100px; }
.ctbl-container { width: 100%; overflow-x: auto; }
.ctbl-holder { width: 710px; }
.home-banner-img { padding-bottom: 126.25%; }
.banner-info h2 { font-size: 28px; letter-spacing: 1px; }
.banner-info-inner { padding: 20px; }
.banner-info { padding-top: 70px; }
.banner_caption {/*position: relative;*/ }
.footer-logo { margin-bottom: 25px; }
.container-custom { padding: 0 20px; }
.view-all-categories { padding-top: 25px; }
.pageTitle { padding-bottom: 18px; }
.pageTitle::after { height: 3px; width: 60px; }
.hwp2-rright .img-holder { margin-bottom: 30px; }
.client-categories li { font-size: 18px; padding-right: 20px; }
.hwp4-content { padding-bottom: 25px; }
.category-box-content { bottom: 10px; left: 10px; right: 10px; padding: 12px 15px; min-height: auto; }
.client-logos-holder { padding: 10px 10px; border-radius: 10px; }
.client-logos-holder ul { flex-wrap: wrap; }
.client-logos-holder ul li { width: 25%; }
.counter-list ul li { width: 100%; padding: 10px; }
.counter-list ul { margin: -10px; }
.form-group { margin-bottom: 25px; }
.client-logos-holder ul li { padding: 6px !important; }
.client-logos-holder ul { margin: -6px !important; }
.home-wrapper8 .form-group label { font-size: 8px; letter-spacing: 0.35px; margin-bottom: 8px; }
.input-group-addon { left: 18px; }
.counter-box .counter-head h2 { font-size: 70px; }
.counter { height: 70px; }
.navbar-wrapper ul li a { padding: 0 5px; }
.category-box-content { }
.cat-box-icon { width: 50px; min-width: 50px; height: 50px; margin-right: 12px; padding: 10px; }
.cat-box-icon img { max-height: 35px; }
.inner-banner .banner-info { padding: 60px 0 0 !important; }
.inner-banner-image { min-height: 250px; }
.navbar-icon { padding-bottom: 8px; }
.odd-even-info { padding: 20px 0px 0px !important; }
.service-wp2-right { padding: 20px 0 0 0; }
.serwp2-box-content { padding-top: 18px; }
.crowd-box-content { padding-top: 15px; }
.abtwp4-sec2 { padding-top: 30px; }
.whatsapp-button a { width: 43px; height: 43px; padding: 10px; }
.whatsapp-button { right: 10px; bottom: 30px; }
.page-link.prev, .page-link.next { width: 30px; height: 30px; }
.product-holder { padding: 20px 0 30px; }
.product-details { padding-top: 30px; }
.product-details .price-holder { padding-bottom: 22px; margin-bottom: 22px; }
.product-intro p { margin-bottom: 17px; }
.woocommerce .product-details .product-cart .button img { margin-left: 8px; width: 15px; }
.item-share-holder { padding: 20px 0px 0; margin: 20px 0px 0px; }
.item-share a { width: 35px; height: 35px; font-size: 14px; }
.nav-tabs .nav-link { font-size: 22px; height: 45px; min-width: 100%; }
.tab-body { padding: 25px 0px 0; }
.prod-det2 { padding-top: 40px; }
.prod-det2-content { padding-bottom: 25px; }
.prod-det2-video .img-holder:before { width: 50px; height: 50px; font-size: 22px; }
.accordion-header a::before { width: 20px; height: 20px; font-size: 10px; }
.events-content .tab-body { padding: 30px 0 0 0; }
.event-box-img:before { width: 93px; height: 93px; }
.loadmore-events-btn { padding-top: 30px; }
.ci-box-icon { width: 60px; height: 60px; min-width: 60px; margin-right: 20px; }
.contact-wp1-map iframe { height: 350px; }
.thankyou-img { padding-bottom: 56.25%; }
.thankyou-content h1 { font-size: 30px; letter-spacing: 1px; }
.thankyou-content { padding-top: 0; }
.cart-count { width: 20px; height: 20px; font-size: 8px; }
.top-cart { padding-right: 8px; }
.testimonial-box { padding: 25px 25px; }
.testimonial-box-content { padding-bottom: 20px; }
.product-box-bottom { padding: 15px 12px; }
.product-intro h1, .product-intro h2, .product-intro h3, .product-intro h4, .product-intro h5, .product-intro h6 { padding-bottom: 10px; }
.breadcrumb-container li::before { font-size: 10px; margin-top: 6px; }
.ci-box-content h4 { padding-bottom: 8px; }
.product-sidebar { padding: 20px; }
.awf-filters-container ul li a { line-height: 1.2; }
.awf-collapsible-children .awf-parent-container::after { font-size: 15px; }
.awf-filters-container > ul > li { padding: 12px 0 6px !important; }
.awf-filters-container > ul > ul > li { padding: 8px 0 !important; }
.awf-filters-container > ul > ul { margin: 0 0 10px !important; }
.widget_shopping_cart_content img { max-width: 18px; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title { padding-top: 15px; }
}

/*-600-*/
@media only screen and (max-width: 699.98px) {
}
/*-480-sm*/
@media only screen and (max-width: 575.98px) {
.height-sm { height: auto !important; }
.show-sm { display: block !important; }
.hide-sm { display: none !important; }
.leftpad.sm { padding-left: 0px !important; }
.rightpad.sm { padding-right: 0px !important; }
.leftmargin.sm { margin-left: 0px !important; }
.rightmargin.sm { margin-right: 0px !important; }
.overlay-sm::before { visibility: visible; }
.auto-sm { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-sm { text-align: center !important; }
.text-left-sm { text-align: left !important; }
.justify-center-sm { justify-content: center !important; }
.width-sm { width: 100% !important; max-width: 100%; }
.float-sm { position: relative; transform: none; top: 0; }
.float-sm .float-container-info { padding: 30px 0px; }
.img-left.sm, .img-right.sm { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
ul.d-flex.sm, .form-group.inline.sm { display: block !important; }
.form-group.inline.sm > label, .form-group.inline.sm .control { width: 100%; }
hr { margin: 20px 0; }
.icaptcha { bottom: 30px; }
.fancybox-navigation .fancybox-button--arrow_left { left: 0px; }
.fancybox-navigation .fancybox-button--arrow_right { right: 0px; }
/* .fancybox-navigation .fancybox-button { width: 25px; height: 25px; top: calc(50% - 25px); }  */
.video-container a::before { width: 40px; height: 40px; }
.grid-content.alt, .grid-ov-info { padding: 20px; }
/* .footer-wrapper{ padding-bottom: 41px;} */
/*---*/
.top-language-selector img { height: 30px; }
.HomeSection1-counter { padding-top: 40px; }
.counter-holder { font-size: 50px; }
.counter { height: 90px; }
.HomeSection3-left { padding: 0px 20px 30px; }
.HomeSection3-right { padding-left: 20px; }
.BottomSection-bottom-container { margin-left: 0px; padding-left: 20px; }
.news-slider .slick-list { padding-right: 20px !important; }
.news-box-info-holder { padding: 20px; }
.cta-box { padding: 30px 20px; border-radius: 20px; margin-top: -50px; }
.inner-header .logo-holder { margin-left: -20px; }
.BottomSection { padding-bottom: 50px; }
.BottomSection.alt { padding-bottom: 50px; }
.BusinessesSection1-left { padding: 0px 20px 30px; }
.BottomSection-bottom-container.alt { padding-right: 20px; }
.ctbl-header { padding: 0px 20px; letter-spacing: 2px; margin-bottom: 15px; }
.ctbl-rw { padding: 10px 20px; }
.ctbl-header>div:nth-child(1), .ctbl-rw>div:nth-child(1) { flex: 1 0 0%; padding-right: 20px; }
.ctbl-header>div:nth-child(2), .ctbl-rw>div:nth-child(2) { width: 120px; padding-right: 20px; }
.ctbl-header>div:nth-child(3), .ctbl-rw>div:nth-child(3) { width: 110px; }
.ContactSection1-right { padding-left: 20px; padding-right: 20px; }
}
/*-414-xs*/
@media only screen and (max-width: 479.98px) {
.height-xs { height: auto !important; }
.hide-xs { display: none !important; }
.show-xs { display: block !important; }
.hide-xs { display: none !important; }
.auto-xs { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xs { text-align: center !important; }
.text-left-xs { text-align: left !important; }
.justify-center-xs { justify-content: center !important; }
.width-xs { width: 100% !important; max-width: 100%; }
/*----*/

}
/*-375-*/
@media only screen and (max-width: 413.98px) {
.height-xxs { height: auto !important; }
.show-xxs { display: block !important; }
.hide-xxs { display: none !important; }
.auto-xxs { flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xxs { text-align: center !important; }
.text-left-xxs { text-align: left !important; }
.width-xxs { width: 100% !important; max-width: 100%; }
/*---*/

}
/*-320-*/
@media only screen and (max-width: 339.98px) {
.home-banner-img { padding-bottom: 186.25%; }
}
